Subject: New filtered mail.

From: "Adolfo Ibarra (FITO 97)" <[email-masked]>
Date: Tue, 29 Apr 1997 18:44:45 +0100

Hi there,

	I've just set up filter and found out something I don't like. When
you get mail and it's filtered out to a folder different from inbox you
don't get the New mail message when login. Is there a way of telling
filter/pine/whoever to notice that? I'm thinking about modifying my
profile to test folders but there must be something easier, isn't it?
Thanks in advance, bye!!

Adolfo I.C.

Cantabria,
Spain.                adress: [email-masked]
------------------------------------------------------------------------------
           Estudiante de fisica en la Universidad de Cantabria
------------------------------------------------------------------------------
		Meet me in the Telegraph Road Mailing List
		 everything about Mark knopfler's music.

                              <--ooOOoo-->

	Send subscribe message to: [email-masked]
		With the word "subscribe" in the message body
------------------------------------------------------------------------------